General developer forum

Best practise to make the following project for moodle

 
Picture of Mark Johnson
Re: Best practise to make the following project for moodle
Core developersParticularly helpful MoodlersPlugin developers

Moodle 3.3 is the latest (and last) version with PHP 5.6 support.  It will have security support until November 2018.

Moodle 3.1 is an LTS release, so has security support until May 2019, although the older you go, the more work it will be to upgrade down the road.

 
Average of ratings: -